function [vus] = VUS_N(mu, sd)

F1 = @(x) normcdf(x, mu(1), sd(1));
F1_inv = @(x) norminv(x, mu(1), sd(1));

F2 = @(x) normcdf(x, mu(2), sd(2));
F2_inv = @(x) norminv(x, mu(2), sd(2));

fun = @(p1, p2) max((1 - clumpNormCDF(F2_inv(F2(F1_inv(p1)) + p2), ...
                                  mu(3:length(mu)), sd(3:length(sd)))) .* ...
                ((0 <= (F2(F1_inv(p1)) + p2)) & ((F2(F1_inv(p1)) + p2) <= 1)), 0);
                             
vus = integral2(fun,0,1,0,1,'Method','iterated');

end